[song]
artist = X-Mas Project
name = G.K.W.
frets = Sygenysis
charter = Sygenysis
album = X-Mas Project
genre = Speed Metal
track = 6
delay = 0
year = 1986
loading_phrase = X-Mas Project was a German thrash/speed metal supergroup, and G.K.W. is a sped up rendition of the traditional Christmas song Good King Wenceslas. Performers on G.K.W. include Peavy Wagner of Rage, Jorg Michael of Stratovarius, Andy Classen of Holy Moses, and Ralph Hubert of Mekong Delta.
diff_guitar = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
album_track = 6
icon = csc
preview_start_time = 107000
song_length = 183523
